Package Gnumed :: Package wxpython :: Module gmGuiMain :: Class gmApp |
[frames] | no frames]

# Class gmApp

source code

    wx.App --+
             |
            gmApp

Instance Methods
OnInit(self) | source code
OnExit(self) Called internally by wxPython after EVT_CLOSE has been handled on last frame. | source code

Method Details

### OnExit(self) | source code
    Called internally by wxPython after EVT_CLOSE has been handled on last frame.

    - after destroying all application windows and controls
    - before wx.Windows internal cleanup